{% set CodiceModulo = "EDI-TER-DDT" %}
{% set Urn = "document:s_italia:terre.rocce.scavo;documento.trasporto;comunicazione" %}
{% extends "base.html" %}
{% block meta %} 
<meta campi_firma="AventeTitolo18_CodiceFiscale,AventeTitolo19_CodiceFiscale"
campi_firma_label="il proponente del piano di utilizzo,l'esecutore del piano di utilizzo"
classi_modulo="Edilizia"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Documento di trasporto per materiali da scavo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="EDI-TER-DOM,EDI-TER-ESE"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
segnatura="AventeTitolo18"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento=""
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documenti di identità"
filename="Documento identita.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

		 {% endblock meta %}
		
		{% block title %}
			Documento di trasporto per materiali da scavo
		{% endblock title %}
		{% block content %}
			<globo_fondo_pagina areaheight="150" scope="1">
 <div type="firma">
  <table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
   <tbody>
    <tr>
     <td style="width: 25%; text-align: center;">
      <input class="inputNormal" id="Luogo_PDF" name="Luogo_PDF" style="width:80%;" type="text"/>
     </td>
     <td style="width: 25%; text-align: center;">
      <input class="inputNormal" id="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
     </td>
     <td style="width: 25%; text-align: center; height: 1.5cm;">
     </td>
     <td style="width: 25%; text-align: center; height: 1.5cm;">
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td>
      <p class="Labelcella" style="text-align: center">
       Luogo
      </p>
     </td>
     <td>
      <p class="Labelcella" style="text-align: center">
       Data
      </p>
     </td>
     <td>
      <p class="Labelcella" style="text-align: center">
       Il proponente del piano di utilizzo
      </p>
     </td>
     <td>
      <p class="Labelcella" style="text-align: center">
       L'esecutore del piano di utilizzo
      </p>
     </td>
    </tr>
			</tbody>
  </table>
 </div>
</globo_fondo_pagina>

<input dynamic_value="#AventeTitolo18_CodiceFiscale.value().toUpperCase() + ' e ' + #AventeTitolo19_CodiceFiscale.value().toUpperCase() + ' - documento di trasporto per materiali da scavo ' + (((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? '(edilizia residenziale)' : '(edilizia produttiva)'))" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<div type="Instestazione">
 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
  Documento di trasporto per materiali da scavo
 </h1>
 <h2 class="Modulo">
  Ai sensi dell'articolo 11 del Decreto Ministeriale 10/08/2012, n. 161
 </h2>
</div>
			{{anagrafica.cognome_nome("AventeTitolo18", "Il sottoscritto proponente del piano di utilizzo")}}
			{{anagrafica.cognome_nome("AventeTitolo19", "Il sottoscritto esecutore del piano di utilizzo")}}
			<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     in relazione all'istanza di approvazione del piano di utilizzo per materiali da scavo
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Numero/Protocollo
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="pianoProtocollo" label="Numero/Protocollo istanza di approvazione piano di utilizzo" mandatory="true" name="pianoProtocollo" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="pianoData" label="Data istanza di approvazione piano di utilizzo" mandatory="true" name="pianoData" style="width:100%" format="date"/>
   </td>
  </tr>
 </tbody>
</table>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>


 {{ immobili.immobile("Immobile","riguardante l'immobile sito in", "Localizzazione intervento")}}
 {{ utils.destinazioni_duso()}}	

<h3 class="Modulo">
 COMUNICANO
</h3>

<p class="Modulo">il trasporto del materiale da scavo dal sito di origine sopra indicato a cura dell'impresa esecutrice

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <div id="Tassonomia_LocalizzazioneScaviTrasporto" label="Sito di destinazione/deposito" mandatory="true" name="sito">
   </div>
   <td style="width:4%;">
    <input id="Tassonomia_LocalizzazioneScaviTrasporto1" name="Tassonomia_LocalizzazioneScaviTrasporto" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
     al sito di destinazione previsto per il riutilizzo collocato in 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top; background-color:white">
    <input id="Tassonomia_LocalizzazioneScaviTrasporto2" name="Tassonomia_LocalizzazioneScaviTrasporto" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
     al sito di destinazione previsto per il deposito intermedio collocato in 
    </p>
   </td>
  </tr>
 </tbody>
</table>

<input dynamic_check="true" id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>

<input dynamic_check="true" id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>

			{{ immobili.immobile_secondario("Immobile1","", "Collocazione destinazione materiale","display:none" ) }}
			<input checked="checked" dynamic_check="true" id="Referente1_DatiSocietaObbligatori" name="Referente1_DatiSocietaObbligatori" type="hidden" value="si"/>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     con mezzo di trasporto guidato da
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:40%">
    <p class="Labelcella">
     Nome conducente
    </p>
   </td>
   <td style="width:40%">
    <p class="Labelcella">
     Cognome conducente
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Targa mezzo
    </p>
   </td>
   </tr>
  <tr>
   <td>
    <input class="inputNormal" id="guidatosignor_nome" label="Nome conducente" mandatory="true" name="guidatosignor_nome" style="width:100%;"/>
   </td>
   <td>
    <input class="inputNormal" id="guidatosignor_cognome" label="Cognome conducente" mandatory="true" name="guidatosignor_cognome" style="width:100%;"/>
   </td>
   <td>
    <input class="inputNormal" id="targa" label="Targa mezzo" mandatory="true" name="targa" style="width:100%;"/>
   </td>
   </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dei documenti d'identità
     <br/>
      <span style="font-size:70%">
       <i>
        (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione) 
       </i>
      </span>
     
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:4%">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<div type="firme">
 <table class="Modulo" id="firme" name="Firme" style="border:0px solid grey; pd4ml-display: none;">
  <tbody>
   <tr>
    <td style="width: 25%; text-align: center;">
     <input class="inputNormal" id="Luogo" name="Luogo" style="width:80%;" type="text"/>
    </td>
    <td style="width: 25%; text-align: center;">
     <input class="inputNormal" id="Data" name="Data" style="width:50%;" type="text"/>
    </td>
    <td style="width: 25%; text-align: center; height: 1.5cm;">
    </td>
    <td style="width: 25%; text-align: center; height: 1.5cm;">
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella" style="text-align: center">
      Luogo
     </p>
    </td>
    <td>
     <p class="Labelcella" style="text-align: center">
      Data
     </p>
    </td>
    <td>
     <p class="Labelcella" style="text-align: center">
      Il proponente del piano di utilizzo
     </p>
    </td>
    <td>
     <p class="Labelcella" style="text-align: center">
      L'esecutore del piano di utilizzo
     </p>
    </td>
   </tr>
			</tbody>
 </table>
</div>

<br/>

<div type="Salvataggio">
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
</div>

<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}